// جمعه, ۲۸ شهریور ۹۹ ساعت ۰۹:۴۰

جیم رایان اعلام کرده که پلی‌استیشن 5 فاقد Backward Compatibility برای بازی‌های پلی‌استیشن 2، پلی‌استیشن 3 و پلی‌استیشن 1 است.

درگذشته شایعاتی به گوش می‌رسید که پلی ‌استیشن 5 توانایی اجرای بازی‌های نسل‌های گذشته را ندارد و فقط می‌تواند بازی‌‌های پلی ‌استیشن 4 را اجرا کند. بااین‌حال سونی اخبار رسمی حول این موضوع را تایید نکرده بود. این در حالی است که جیم رایان، رئیس پلی‌استیشن، به‌تازگی مصاحبه‌ای را با مجله فامیتسو انجام داده و در جریان آن شاهد ارائه صحبت‌هایی حول Backward Compatibility پلی‌استیشن 5 هستیم.

طبق جدیدترین اخبار بازی، جیم رایان در مصاحبه خود اعلام کرده که به‌خاطر ویژگی‌های دوال سنس، استفاده از SSD و همچنین تکنولوژی‌های استفاده شده در PS5، این کنسول قادر به پشتیبانی از بازی‌های نسل‌های قدیمی سونی نیست. به‌عبارتی، پلی‌استیشن 5 از همان ابتدا با هدف ارائه Backward Compatibility برای پلی‌استیشن 4 ساخته شده است و شرکت سونی، نتوانسته بازی‌های پلی‌استیشن 2، پلی‌استیشن 3 و پلی‌استیشن 1 را روی پلی‌استیشن 5 در دسترس قرار دهد.

این در حالی است که مایکروسافت، رقیب سونی، از اواسط نسل هشتم ویژگی Backward Compatibility را روی کنسول خود اجرا کرد و همچنین ایکس‌باکس سری ایکس هم قادر به اجرای تمامی بازی‌های نسل‌های گذشته کنسول‌های مایکروسافت است. نظر شما کاربران زومجی دراین‌باره چیست؟

منبع Dualshockers

اسپویل
برای نوشتن متن دارای اسپویل، دکمه را بفشارید و متن مورد نظر را بین (* و *) بنویسید
کاراکتر باقی مانده